Subject: Re: [lojban] ce'u once again

From: John Cowan <[email-masked]>
Date: Thu, 4 Apr 2002 16:11:56 -0500 (EST)

Nick Nicholas scripsit:

> In particular, a reviewer suggested to me that I can't claim a 
> property applying to a specific individual is a fact, with the 
> example "Fred's illness is more debilitating than George's". , 

I think the problem is that "Fred's illness" is ambiguous between
"the kind of illness Fred has" and "the particular instance of
illness that Fred has". Cancer is undoubtedly more debilitating than
diarrhea, but if Fred's cancer is in remission it may be less
debilitating than George's full-blast travelers' trots.

The "instance of" is an event, but the "kind of" is probably not
an event.

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_